OpenSeed Web - Bug #829

Add new category
04/29/2019 06:06 AM - Sarina Byanjankar

Status: Verified Start date: 04/29/2019
Priority: High Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

When adding a category , if clicked multiple times, it will show validation message saying"category cannot be empty" but category
will be added.

History

#1 - 05/01/2019 05:05 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 05/01/2019 05:05 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 05/03/2019 04:22 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
